/* Modyfikacje QCloud
Autor: Jan J. Lis / Foxfactory.pl */

div#cookies {
	position:fixed;
	bottom:1rem;
	left:1rem;
	width:60%;
	background-color:rgba(255,255,255,0.95);	
	padding:1.3rem;
	z-index:999;
	box-shadow:10px 10px 140px rgba(0,0,0,0.12);
}

div#cookies h1, div#cookies p, div#cookies input {
	font-size:84%;
	margin:0 0 1rem 0;
}

div#cookies h1 {
	font-size:95%;
}

div#cookies input {
	float:left;
	background-color:#888;
	color:white;
	margin:0 0 0 0;
}

div#cookies input:hover {
	background-color:#00aeef;
}

div#qcloud-whiteout {
	width:100vw;
	height:100vh;
	position:fixed;
	top:0;
	left:0;
	background-color:white;
	z-index:999999999;
}

div#infoLog {
	display:none;
	position:fixed;
	bottom:1px;
	left:1px;
	background-color:black;
	padding:2px;
	color:white;
	opacity:0.7;
	border-radius:2px;
	z-index:999999;
}

body.page {
	background-attachment:fixed;
	background-size:100% auto;
}

body:not(.home) div.site header.entry-header h1 {
	display:none;
}

div.section-parallax p.justified {
	background-image:url('/wp-content/themes/qcloud-theme/img/parallax-dialog.png');
	background-size:100% 100%;
	border-bottom-right-radius:3.5em;
	border-top-left-radius:1rem;
	padding:1em 1.3em;
	text-shadow:0 0 30px rgba(0,0,0,0.4);
}

div.row {
	display:block;
	width:100%;
}

div.row div.inline-block {
	display:inline-block;
}

div.row div.half {
	display:inline-block;
	width:50%;
	float:left;
}

div.ui-tooltip {
	background-color:rgba(0,0,0,0.8);
	color:white;
	border-radius:5px;
	padding:9px;
	font-size:85%;
	line-height:140%;
}

iframe.googleMaps {
	width:100%;
	height:30rem;
	margin-bottom:0;
	filter:hue-rotate(15deg);
}

div.contact-details {
	width:100%;
	padding:0;
	text-align:center;
}

div.contact-details div.contact-detail {
	display:inline-block;
	width:calc(33% - 2rem);
	margin:0;
	padding:0 1rem;
	vertical-align:top;
	font-size:80%;
}

div.contact-details div.contact-detail img {
	width:5rem;
	height:auto;
	margin-bottom:1rem;
}

div.row div.inline-block.system-kolejkowy {
	width:calc(16% - 3rem);
	margin:0 1.5rem;
	font-size:1rem;
	line-height:1.4rem;
	vertical-align:top;
	text-align:center;
}
div.row div.inline-block.system-kolejkowy img {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	display:block;
	margin-bottom:1rem;
}


body:not(.home) div.site div.section {
	padding:5rem 8vw;
	z-index:5;
}

div.section-contact {
	padding-bottom:0!important;
	padding-right:0!important;
	padding-left:0!important;
}

div.overall-footer {
	display:block;
	width:100%;
	background-color:#888;
	color:white;
	position:absolute;
	padding-top:0;
}

div.overall-footer div.footer-form {
	margin:1rem 30% 2rem 30%;
	width:40%;
}

div.overall-footer input[type=text],
div.overall-footer textarea
 {
	background-color:white;
	color:#222;
	margin:0 0 3px 0;
	border:1px solid #ccc;
}

div.overall-footer div.footer-contact-form input:focus,
div.overall-footer div.footer-contact-form textarea:focus
 {
	border:1px solid #ccc;
}

/*
div.overall-footer div.footer-column h1::first-letter {
	color:#ffc786;
	font-weight:bold;
}

div.overall-footer div.footer-column:first-of-type h1::first-letter {
	color:#4dc8f6;
}
*/

div.overall-footer a.block-link {
	color:white;
	display:block;
}


div.overall-footer div.footer-block {
	float:none;
	position:relative;
	clear:both;
	width:100%;
	background-color:#555;
	padding:1rem 2rem;
	color:white;
	color:#ddd;
}

div.overall-footer div.footer-block a {
	color:white;
	transition:0.4s;
}

div.overall-footer div.footer-block a:hover {
	color:#ccc;
}

header.site-header {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background-color:transparent;
	background-image:url('/wp-content/themes/qcloud-theme/img/nav-bg.png');
	background-size:100% auto;
	background-repeat:repeat-y;
	text-shadow:0 0 15px white;
	transition:0.3s;
	z-index:9999;
	background-color:white;
}

body.home header.site-header {
	background-color:rgba(255,255,255,0.5);
}

body:not(.home) header.site-header {
	background-color:white;
}

body:not(.home) header.site-header div.site-header-main {
	margin-top:0.5rem;
	margin-bottom:0.5rem;
}

body:not(.home) header.site-header a.go-home-link {
	margin-bottom:0.5rem;
	margin-top:1rem;
}

body:not(.home) header.site-header img.qcloud-header-logo {
	opacity:1;
}

header.site-header li a  {
	color:black;
}

header.site-header a.go-home-link {
	display:block;
	margin:0;
	padding:0;
    float: left;
}

header.site-header.topFixed {
	background-color:white;
	box-shadow:0 1px 0 rgba(0,0,0,0.2);
}

header.site-header.topFixed li a {
	color:black;
	text-shadow:none;
	background-color:transparent;
}
/*
header.site-header div.site-branding, header.site-header div.site-header-menu {
	margin-top:1em;
	margin-bottom:1em;
}*/

header.site-header p.site-description {
	display:none;
}

div.site-content {
	/*margin-top:10rem;*/
	padding:0;
}

div#primary.content-area:not(.primary-no-margin-top){
	margin-top:10rem;
}

div.entry-header, div.entry-content {
	margin-left:0;
	margin-right:0;
}

div.qcloud-homepage {
	float:none;
	width:100%;
	padding: 6em 0 0 0;
}

div.qcloud-homepage article header {
	display:none;
}

div.site-inner {
	max-width:none;
}

body.home {
	background-image:url('/wp-content/uploads/2018/08/glowne-alt2.png');
	background-size:100% auto;
	background-attachment:fixed;
	background-position:50% 20%;
}

body.home div.site-content div#primary {
	margin-top:100vh;
}

div#primary.qcloud-homepage main article div.entry-content {
	margin-right:0;
	margin-left:0;
	padding-top:0;
}

img.qcloud-header-logo {
	display:inline-block;
	height:2rem;
	width:auto;
	opacity:0;
}

img#qcloudMainLogo {
	width:15%;
	margin-left:70%;
	position:absolute;
	top:54vh;
}

div.section:last-of-type {
	margin-bottom:-60px;
	padding-bottom:60px;
}

div.section div.col-40 {
	display:inline-block;
	float:left;
	width:40%;
}

div.col-3 {
	width:33.3%;
	margin:0;
	margin-right:0;
	display:inline-block;
}

div.section div.col-60 {
	display:inline-block;
	float:left;
	width:60%;
}

div.contact-form form {
	padding-left:8vw;
	padding-bottom:8rem;
}

div.contact-form form p span span span {
	margin-left:0;
}

div.contact-form form p {
	margin-bottom:0;
}

div.contact-form form input:not([type=submit]), div.contact-form form textarea {
	margin:0 0 1rem 0;
	background-color:white!important;
	border:1px solid #ccc!important;
}

div#wpadminbar {
	opacity:0.005;
	transition:0.3s;
}

div#wpadminbar:hover {
	opacity:1;
}

div#qcloud-loading {
	position:fixed;
	display:block;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	background-color:white;
	text-align:center;
	z-index:9999999999;
	background-image:url('../../uploads/2018/05/loading-bg.jpg');
	background-size:100% 100%;
}

div#qcloud-loading img {
	display:inline-block;
	width:3rem;
	height:3rem;
	margin-top:50vh;
	margin-top:calc(50vh - 2rem);
}

div.section {
	font-size:130%;
	overflow:hidden;
    width: 100%;
	background-color:white;	
}

div.section ul {
	padding-left:2rem;
}

div.section.section-centered {
	text-align:center;
}

div.footer-form form p {
	margin-bottom:0.3rem;
}

div.footer-form p span span span {
	margin-left:0;
}

div.section.section-blue {
	background-image:url('/wp-content/themes/qcloud-theme/img/section-blue-bg.jpg');
	background-size:100% auto;
	background-repeat:repeat-y;
	background-color:#00aeef;
	padding: 3rem 8vw 8rem 8vw !important;
	margin-top: -50px;
	margin-bottom: 0;
	color:white;
}

p.big {
	font-size:115%;
	margin-bottom:2em;
}

div.section.section-blue p a {
	color:white;
	opacity:0.8;
}

div.section-content {
	padding: 3em 4.5455% 3em 4.5455%;
}

img.section-pre, img.section-post {
	height:4rem!important;
	left:0;
	width:100vw;
	position:absolute;
}

img.section-pre {
	margin-top:-4rem;
}

img.section-post {
	position:relative;
	top:4rem;
}

div.section.section-orange {
	background-color:#e58c24;
	color:white;
	padding-top:4em;
	padding-bottom:4em;
}

div.section.section-privacy ul, div.section.section-privacy ol {
	margin-left:2rem;
}

div.section.section-privacy ul, div.section.section-privacy ol, div.section.section-privacy h3 {
	font-size:90%;
}

div.section.section-privacy ul li a {
	color:#f99e2e
}

div.benefits-container div {
	width:calc(30% - 4rem);
	margin:0 1rem 3rem 1rem;
	padding:2rem 1rem 2rem 1rem;
	display:inline-block;
	vertical-align:top;
	font-size:90%;
	line-height:1.3;
	cursor:default;
}

div.benefits-container div img {
	width:30%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	display:block;
	margin-bottom:0.5rem;
	opacity:1;
	position:relative;
	top:80px;
}

div.clients {
	margin-top:30px;
	margin-bottom:30px;
}

div.clients img {
	width:auto;
	vertical-align:middle;
	height:4rem;
	margin:0 20px 20px 0;
	padding:8px;
	/*filter:drop-shadow(8px 8px 8px #666);*/
	transition:0.2s;
	border-radius:5px;
}

div.clients img:hover {
	/*filter:drop-shadow(5px 5px 4px #333);*/
}

div.section.section-orange video {
	cursor:pointer;
	transition:0.2s;
	width:70%;
	height:auto;
}

div.section.section-grey {
	background-color:#bababa;
	color:white;
}

div.section.section-last {
	padding-bottom:4em;
}

span.bannerTrueName {
	font-size:small;
	opacity:0.3;
}

div.section.section-parallax {
	background-color:transparent;
	padding: 2em 4.5455% 2em 4.5455%;
	background-size:100% auto;
	background-position:50% 50%;
	padding-left:45%;
	color:white;
}

div.portfolio-counters div.counter {
	vertical-align:top;
	margin:0 3rem 3rem 0;
	display:inline-block;
	float:left;
}

div.portfolio-counters div.counter:last-child {
	margin:0 0 3rem 0;
}

div.portfolio-counters div.counter-3 { width:calc(33.333% - 2rem); }
div.portfolio-counters div.counter-4 { width:calc(25% - 2.25rem); }
div.portfolio-counters div.counter-5 { width:calc(20% - 2.4rem); }
div.portfolio-counters div.counter-6 { width:calc(16.666% - 2.5rem); }
/* dla counter-n, gdzie n: ilość kolumn, m: boczny margines kolumny:
calc(  (100% / n)  -  (m * (n-1) / n)  ) */

div.portfolio-counters div.counter div:first-of-type {
	display:block;
	font-size:340%;
	line-height:100%;
	font-weight:bold;
}

div.portfolio-counters div.counter div:last-of-type {
	opacity:0.8;
	padding-bottom:0;
	height:3.3em;
	line-height:1.2;
}

div.portfolio-counters div.counter img {
	width:40%;
	height:auto;
}

.site-main {
	margin-bottom:0!important;
}

.site-footer {
	background-color:#bababa
}

.site-footer a {
	display:inline!important;
	margin:0!important;
	padding:0!important;
	float:none!important;
}

p.justified {
	text-align:justify;
}

div#content {
	
}

img#firstSectionVisio {
	width:40%;
	opacity:0;
	margin:1.4rem auto 0 auto;
	height:auto;
	display:block;
}


div#mainSearchAnimator {
	background-color:rgba(255,255,255,0.7);
	width:0px;
	height:0px;
	border-radius:100%;
	position:fixed;
	z-index:999;
	top:40px;
	left:40px;
	padding:0;
	display:none;
}

div#mainSearchContainer {
	background-color:rgba(255,255,255,0.7);
	position:fixed;
	z-index:1000;
	height:100vh;
	width:100vw;
	left:0;
	top:0;
	display:none;
}

div#mainSearchContainer h1 {
	font-size:200%;
	margin-top:30vh;
	margin-bottom:0;
	padding-left:20px;
	transition:0.2s;
}

div#mainSearchContainer h1.has-results {
	margin-top:15vh;
}

div#mainSearchContainer input[type=text] {
	padding:10px 0 10px 20px;
	margin:-5px 0 -5px 0;
	border:0px none transparent!important;
	font-weight:bold;
	font-size:400%;
}

div#mainSearchContainer input[type=button] {
	font-size:150%;
	margin-top:20px;
	margin-left:20px;
}

div#mainSearchContainer div#searchResults {
	font-size:150%;
	margin-left:20px;
	margin-top:1.5rem;
	margin-bottom:0.5rem;
}

div#mainSearchContainer div#searchResults img {
	width:1.5em;
	height:1.5em;
	margin:0 0 0 4px;
	vertical-align:top;
}

div#mainSearchContainer div#searchResults a {
	display:inline-block;
	width:auto;
	background-color:white;
	padding:3px 15px;
}

div#mainSearchContainer div#searchResults a span {
	color:#aaa;
	font-size:85%;
}

input[type=button].button-secondary {
	background-color:transparent;
	color:#444;
}

input[type=button].button-secondary:hover {
	color:#00aeef;
	background-color:transparent;
}

div.services {
	text-align:center;
}

div.services a {
	box-shadow:none;
	color:black;
	outline: 0;
}

body.home div.services div.service {
	opacity:0;
}

body:not(.home) div.services {
	margin-left:-8vw;
	margin-right:-8vw;
	font-size:0px;
	margin-bottom:-2px;
}

body:not(.home) div.services a {
	font-size:1.4rem;
}

body:not(.home) div.services div.service {
	width:20%;
	background-color:red;
	margin:0;
	padding:0;
}

div.section.oferta-services {
	padding-bottom:0!important;
}

body:not(.home) div.services a div.service{
	transition:0.2s;
}

body:not(.home) div.services a:nth-child(n+1):hover div.service {
	background-color:#f99e2e;
	color:white;
}

body:not(.home) div.services a:nth-child(1):hover div.service {
	background-color:#2abaef;
}

body:not(.home) div.services a:nth-child(1) div.service{
	background-color:#55c7f3;
}

body:not(.home) div.services a:nth-child(2) div.service{
	background-color:#f9b664;
}

body:not(.home) div.services a:nth-child(3) div.service{
	background-color:#f9c88c;
}

body:not(.home) div.services a:nth-child(4) div.service{
	background-color:#f9d5aa;
}

body:not(.home) div.services a:nth-child(5) div.service{
	background-color:#f9dfbf;
}

div.service {
	text-align:center;
}

div.services a:hover {
	color:#00aeef;
}

div.services a:nth-child(1):hover {
	
}

div.services div.service {
	display:inline-block;
	width:calc(19% - 40px);
	margin:0 20px;
	padding:0;
	vertical-align:top;
} 

body:not(.home) div.services div.service {
	text-shadow:0 0 80px rgba(255,255,255,0.7);
}

body:not(.home) div.services div.service:hover {
	text-shadow:none!important;
}

div.services div.service img {
	transform:scale(0.7); 
	-webkit-transform:scale(0.7); 
	-moz-transform:scale(0.7); 
	-o-transform:scale(0.7); 
	transition:0.3s;
}

div.services div.service:hover img, div.services div.service.hovered img {
	transform:scale(0.88); 
	-webkit-transform:scale(0.88); 
	-moz-transform:scale(0.88); 
	-o-transform:scale(0.88);
}

body.home div.services div.service img {
	transform:scale(0.8); 
	-webkit-transform:scale(0.8); 
	-moz-transform:scale(0.8); 
	-o-transform:scale(0.8); 
	transition:0.3s;
}

body.home div.services div.service:hover img, div.services div.service.hovered img {
	transform:scale(1); 
	-webkit-transform:scale(1); 
	-moz-transform:scale(1); 
	-o-transform:scale(1);
}

div.services div.service h1 {
	font-size:100%;
	margin-top:0.5em;
}

img.banner-preview {
	height:2rem;
	max-width:200px;
	display:none;
}

body:not(.home) div.section:first-child:last-child {
	min-height:70vh;
}

div.realisations-cats {
	margin-left:-8vw;
	margin-right:-8vw;
	margin-top:5rem;
}

div.realisations-cats a {
	display:block;
	float:left;
	width:33.333%;
	position:relative;
	min-height:25rem;
	overflow:hidden;
	text-decoration:none;
	box-shadow:none;
	color:white;
	cursor:pointer;
	background-size:auto 100%;
	background-position:50% 50%;
	filter:grayscale(60%);
	transition:0.2s;
}

div.realisations-cats a:hover {
	filter:grayscale(0);
}

div.realisations-cats a img {
	position:absolute;
	bottom:-5rem;
	left:0;
	opacity:0;
	width:100%;
	height:auto;
	transition:0.2s;
}

div.realisations-cats a:hover img {
	bottom:0;
	opacity:1;
}

div.realisations-cats a h1 {
	display:inline-block;
	z-index:15;
	position:absolute;
	bottom:2rem;
	left:1rem;
	color:white;
	font-weight:bold;
	padding:4px;
	font-size:3.5rem;
	line-height:3.5rem;
	margin-bottom:0;
}
div.realisations-cats a h2 {
	display:inline-block;
	z-index:15;
	position:absolute;
	bottom:2rem;
	left:1rem;
	color:white;
	font-weight:bold;
	padding:4px;
	font-size:3.5rem;
	line-height:3.5rem;
	margin-bottom:0;
}

a.realizacja {
	display:inline-block;
	width:calc(33.333% - 1rem);
	margin:0 1rem 1rem 0;
	box-shadow:0 0 80px #ddd;
	vertical-align:top;
	transition:0.2s;
	cursor:pointer;
	overflow:hidden;
}

a.realizacja:hover {
	background-color:#00aeef;
}

a.realizacja:hover h1, a.realizacja:hover p {
	color:white;
}

a.realizacja img {
	transition:0.2s;
	opacity:0.9;
	width:100%;
}

a.realizacja:hover img {
	opacity:0.6;
}


a.realizacja h1 {
	margin:0.5rem 0;
	font-size:100%;
	padding:0.8rem;
	color:black;
}
a.realizacja h3 {
	margin:0.5rem 0;
	font-size:100%;
	padding:0.8rem;
	color:black;
}

a.realizacja p {
	padding:0.8rem;
	margin:0 0 0.5rem 0;
	font-size:90%;
	color:#333;
}

div.realisation-gallery {
	text-align:center;
	margin-bottom:5rem;
}

div.realisation-gallery img {
	width:calc(25% - 1rem);
	margin:0.2rem;
	display:inline-block;
	box-shadow:0 0 20px #ddd;
	cursor:pointer;
	opacity:0.9;
	transition:0.15s;
}

div.realisation-gallery img:hover {
	opacity:1;
}

div#galleryPreview {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	background-color:rgba(255,255,255,0.9);
	z-index:99999999;
}

div#galleryPreview img.nav {
	position:fixed;
	width:6rem;
	padding:2rem;
	opacity:0.7;
	transform:scale(0.8);
	cursor:pointer;
	transition:0.2s;
	z-index:1025;
}

div#galleryPreview img.nav.disabled {
	filter:grayscale(100%);
	opacity:0.2!important;
}

div#galleryPreview img.nav:hover {
	opacity:1;
	transform:scale(1);
}

div#galleryPreview img.nav-close {
	top:0;
	right:0;
}

div#galleryPreview img.nav-right {
	top:46vh;
	top:calc(50vh - 3rem);
	right:-1rem;
}

div#galleryPreview img.nav-left {
	top:46vh;
	top:calc(50vh - 3rem);
	left:-1rem;
}

div#galleryPreview img#galleryCurrentImage {
	position:fixed;
	z-index:1024;
}

div.serwis {
	clear:both;
	display:block;
	margin-bottom:1rem;
	overflow:hidden;
    width: 100%;
	margin-bottom:2.3rem;
	margin-top:2.3rem;
}

div.serwis div {
	display:block;
	float:left;
	width:25%;
	text-align:center;
	font-size:95%;
	line-height:130%;
	color:#00aeef;
}

div.serwis div img {
	display:block;
	margin:0 30% 2rem 30%;
	width:40%;
}

div.serwis-form, div.serwis-telefon {
	width:50%;
	display:inline-block;
	margin-right:-5px;
	vertical-align:top;
}

@media all and (min-width: 961px){
	div.serwis-telefon.mobile-only {
		display:none!important;
	}
}

div.serwis-telefon {
	padding-top:2rem;
	text-align:center;
	font-size:200%;
	line-height:110%;
}

div.serwis-telefon span {
	font-size:60%;
	display:block;
	opacity:0.7;
}

div.serwis-telefon img {
	width:40%;
	margin:0 30% 0.5rem 30%;
}

div.serwis-form form input[type=text], div.serwis-form form textarea, div.serwis-form form input[type=tel], div.serwis-form form input[type=email] {
	margin-bottom:3px;
	width:70%;
}

div.serwis-form form p span span span {
	margin-left:0;
}

div.overall-footer label.privacy {
	color:#ccc;
	margin-top:0.5rem;
	margin-bottom:0.8rem;
}

div.overall-footer label.privacy input {
	margin-right:0;
}

div.overall-footer label.privacy a {
	color:#eee;
}

label.privacy {
	display:block;
	font-size:70%;
	line-height:120%;
	margin-bottom:1rem;
	color:#999;
}

label.privacy input[type=checkbox] {
	margin-bottom:0;
}

div.serwis-form form label {
	font-size:70%;
	line-height:130%;
	display:block;
	margin-top:1rem;
}

div.serwis-form form input[type=button] {
	margin-top:1.5rem;
}

div.serwis-form label a {
	color:#113;
}

div.serwis-form form p {
	margin-bottom:0.3rem;
}

div.serwis-form 

div.serwis-form input[type=button]:hover, div.serwis-form input[type=button]:active {
	background-color:white;
	color:black;
}

.phone-number{
	background: rgb(4, 176, 238);
	margin-top: 7%;
	padding: 5px;
	margin-left: 21px;
  }

  @media screen and (max-width: 736px) {
	.phone-number
	{
	  margin-top: 4%;
	}
  }

  .phone-link{
	color: white;
	font-style: bold;
  }

/* Small screen */ 
@media all and (max-width: 1200px){
	
	div.row div.inline-block.system-kolejkowy {
		width:calc(30% - 3rem);
		margin:0 1.5rem 2.8rem 1.5rem;
	}
	
	div.row div.inline-block.system-kolejkowy img {
		width:40%;
		margin-left:30%;
		margin-right:30%;
	}
		
	body.home div.services div.service {
		width:calc(30% - 40px);
		margin:0 20px 45px 20px;
	}
	
	div.portfolio-counters div.counter div:first-of-type {
		font-size:240%;
	}
	
	div.portfolio-counters div.counter div:last-of-type {
		font-size:90%;
	}
	
	div.portfolio-counters div.counter img {
		width:65%;
	}
	
	div.benefits-container div img {
		width:50%;
	}
	
}

.mobile-only {
	display:none;
}

/* very small / phone */
@media all and (max-width: 960px){
	
	
	div#cookies {
		width:calc(100% - 2rem);
		padding:0.8rem;
		z-index:999;
		box-shadow:0 0 20px #ccc;
	}
	
	body:not(.home) div.services div.service {
		width:100%;
	}
	
	body:not(.home) div.services div.service img {
		width:6rem;
		height:6rem;
		display:block;
		margin-left:auto;
		margin-right:auto;
		transform:scale(1);
	}
	
	body:not(.home) div.services div.service:hover img {
		width:6rem;
		height:6rem;
		transform:scale(1);
	}
	
	div.row div.inline-block.system-kolejkowy {
		width:calc(50% - 3.5rem);
		margin:0 1.5rem 2.8rem 1.5rem;
	}
	
	.mobile-only {
		display:initial;
	}
	
	div#qcloudMobileBg {
		background-image:url('/wp-content/uploads/2018/08/glowne-alt2.png');
		position:fixed;
		top:0;
		left:0;
		width:100vw;
		height:100vh;
		z-index:-1;
		background-size:auto 100%;
		background-position:50% 50%;
	}
	
	.site-header-main {
		min-height:4rem;
	}
	
	img#qcloudMainLogo {
		width:80%;
		margin-left:10%;
	}
	
	img#qcloudHeadLogo {
		margin-left:15px;
		vertical-align:top;
	}
	
	img#firstSectionVisio {
		display:none;
	}
	
	div.portfolio-counters div.counter, div.portfolio-counters div.counter-4 {
		display:block;
		width:100%!important;
		margin:0;
		padding:0!important;
		margin-top:2rem;
	}
	
	div.portfolio-counters div.counter img {
		width:6rem!important;
		height:6rem!important;
		margin-top:-21rem;		
	}
	
	div.benefits-container div {
		width:100%;
		margin:0;
		padding:0;
		padding-bottom:3rem;
	}
	
	div.benefits-container div img {
		width:30%;
	}
	
	div.portfolio-counters div.counter:last-child {
		margin:2rem 0 0 0;
	}
	
	div.section.section-parallax {
		padding:2rem 4.5455% 2rem 4.5455%;
		padding-right:4.5455%;
		text-align:left;
		font-size:110%;
	}
	
	div.section-animation {
		display:none;
	}
	
	img.section-past, img.section-pre {
		display:none;
	}
	
	body.home div.services div.service {
		width:100%;
		margin:0;
		padding:0;
		margin-bottom:2rem;
	}
	
	.site-header-menu.toggled-on {
		background-color:white;
	}
	
	body.home div.services div.service img {
		width:30%;
		display:inline-block;
	}
	
	div.clients img {
		width:auto;
		height:3rem;
	}
	
	#menu-toggle {
		margin-right:15px;
	}
	
	img.page-cover {
		margin-top:4rem;
	}
	
	.site-header-main ul li a {
		padding-left:2rem;
	}
	
	.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
		background-color:#00aeef;
	}
	
	div.section {
		font-size:100%;
	}
	
	div.portfolio-counters div.counter div:first-of-type {
		font-size:200%;
	}
	div.portfolio-counters div.counter img {
		width:40%;
	}
	div.portfolio-counters div.counter div:last-of-type {
		height:2.5em;
	}
		
	div.portfolio-counters div.counter-3,
	div.portfolio-counters div.counter-4,
	div.portfolio-counters div.counter-5,
	div.portfolio-counters div.counter-6 {
		width:calc(50% - 3rem);
		margin-bottom:5rem;
	}
	
	div.section.section-parallax {
		padding-top:4em;
		padding-bottom:4em;
	}
	
	.desktop-only {
		display:none!important;
	}
	
	div.overall-footer div.footer-form {
		margin:2rem 3vw;
		width:calc(100% - 6vw);
	}
		
	a.realizacja {
		display:block;
		width:100%;
		margin:0 0 1.5rem 0;
	}
	
	div.realisations-cats a {
		display:block;
		width:100%;
		min-height:17rem;
		font-size:10px;
		overflow:hidden;
		text-decoration:none;
		box-shadow:none;
		color:white;
		cursor:pointer;
		background-size:auto 100%;
		background-position:50% 50%;
		filter:grayscale(50%);
		transition:0.2s;
	}
	
	div.realisations-cats a h1 {
		font-size:2.2rem;
		bottom:auto;
		top:0.5rem;
		text-shadow:0 0 30px black;
	}
	
	div.contact-details div.contact-detail {
		display:block;
		width:100%;
		padding:0 0;
		padding:0 0 2rem 0;
		font-size:80%;
	}

	div.contact-details div.contact-detail img {
		width:5rem;
		height:auto;
		margin-bottom:1rem;
	}
		
	div.row div.half {
		display:block;
		width:100%;
		float:none;
	}
	
	form.contact-page, iframe.googleMaps {
		padding-left:0;
		margin:0;
		padding:0;
		width:100%;
		margin-top:1rem;
	}
	
	div.serwis div {
		overflow:hidden;
		width: 100%;
	}
	
	div.serwis div img {
		margin-top:0!important;
		padding-top:0!important;
	}
	
	div.serwis-form, div.serwis-telefon {
		width:100%;
		margin-right:0;
	}
	
	div.serwis-form input[type=text], div.serwis-form textarea, div.serwis-form input[type=tel] {
		width:100%;
	}
	
	
	div#mainSearchContainer h1 {
		font-size:100%;
		margin-top:8rem;
		margin-bottom:0;
		padding-left:10px;
		transition:0.2s;
	}

	div#mainSearchContainer h1.has-results {
		margin-top:3rem;
	}

	div#mainSearchContainer input[type=text] {
		padding:10px;
		font-weight:normal;
		font-size:100%;
	}

	div#mainSearchContainer input[type=button] {
		font-size:90%;
		margin-top:5px;
		margin-left:10px;
	}

	div#mainSearchContainer div#searchResults {
		font-size:100%;
		margin-left:10px;
		margin-top:0.8rem;
		margin-bottom:0.8rem;
	}

	div#mainSearchContainer div#searchResults img {
		width:1em;
		height:1em;
		margin:0 0 0 4px;
		vertical-align:top;
	}
	
	div.portfolio-counters {
		margin-top:7rem;
	}
	
	
}

/* very small / phone */
@media all and (max-width: 700px){
	
}

/* body background ratio fix */
@media all and (max-aspect-ratio: 1920/1204){
	body.home.page {
		background-size:auto 100%;
	}
	
	div.qcloud-home-title {
		top:68vh;
	}
	
	
}
h3.serv-h3 {
	font-size: 28px;
	line-height: 1.25;
}